/* CSS Document */
body{ padding:0; margin:0; font-size:12px; line-height:180%; font-family:"ËÎÌå"; color:#000; background:url(/img/2009lhwangyan/img/01.gif) top repeat-x #BAEFF4}
*{ padding:0; margin:0}
div,td{ font-size:12px; color:#000; line-height:180%; text-align:left; vertical-align:top}
div,table{ margin:0 auto}
a:link,a:visited{ font-size:12px; line-height:180%; text-decoration:none}
a:hover{  line-height:180%; text-decoration:underline}
img{ border:none}
ul{list-style-type:none;}
.margin10{ margin:10px auto}
/*nav*/
.top01{ background:url(/img/2009lhwangyan/img/03.gif) top left no-repeat; color:#D2F0FF; font-weight:bold; padding-top:32px;}
.top01 a{color:#D2F0FF; font-weight:bold; padding:0 2px;}
/*biaoti*/
h1,h1 a:link,h1 a:visited,h1 a:hover{ color:#003399; font-weight:bold; font-size:24px; text-align:center; margin:10px auto}
h2,h2 a:link,h2 a:visited,h2 a:hover{ color:#003399; font-size:18px; font-weight:bold; padding:20px 15px 8px 15px;}
h3,h3 a:link,h3 a:visited,h3 a:hover{ color:#CC0000; font-size:16px; font-weight:bold; padding:8px 20px;}
h4,h4 a:link,h4 a:visited,h4 a:hover{ color:#CC0000; font-size:18px; font-weight:bold; padding:20px 0 8px 0;}
h5,h5 a:link,h5 a:visited,h5 a:hover{ color:#3399CC; font-size:14px; font-weight:bold; padding:8px 20px 0 20px;}
/*flash-img*/
.flsh01{ vertical-align:middle; text-align:center}
/*background*/
.bg01{ border-left:#CCCCCC; border-right:#CCCCCC 1px solid; background:url(/img/2009lhwangyan/img/11.gif) top center no-repeat #ffffff}
.bg02{ background:#F8F7F7; border-left:#CCCCCC 1px solid; border-right:#cccccc 1px solid}
.bg02 div{ width:96%; height:20px; background:url(/img/2009lhwangyan/img/17.gif) center repeat-x; margin:0 auto}
.bg03{ background:#F8F7F7; border:#CCCCCC 1px solid; border-top:none}
.bg04{ background:url(/img/2009lhwangyan/img/20.gif) top left no-repeat; width:532px; height:177px;}
.bg05{ background:url(/img/2009lhwangyan/img/22.gif); vertical-align:middle; text-align:center}
.bg05 img{ margin:0 10px;}
.bg06{ background:url(/img/2009lhwangyan/img/24.gif) top repeat-x #F8F7F7; border:#CCCDCD 1px solid; width:980px;}
.bg06 img{ margin:8px auto 10px 12px;}
.ta01{ background:url(/img/2009lhwangyan/img/28.gif) no-repeat 12px 4px;}
.ta02{ background:url(/img/2009lhwangyan/img/29.gif) no-repeat}
.ta03{background:url(/img/2009lhwangyan/img/30.gif) no-repeat}
.ta01 span,.ta02 span,.ta03 span{ color:#990000; font-size:18px; font-weight:bold; padding:10px 2px 10px 50px; display:block}
.ta01 span a,.ta02 span a,.ta03 span a{color:#990000; font-size:18px; font-weight:bold; line-height:120%;}
.ta01 p,.ta02 p,.ta03 p,.ta01 p a,.ta02 p a,.ta03 p a{ color:#000000;}
.ta01 p,.ta02 p,.ta03 p{ margin-bottom:18px;}
.tb01 span{ color:#DE221E; font-size:14px; font-weight:bold; background:url(/img/2009lhwangyan/img/26.gif) repeat-y right; text-align:right; display:block; padding:2px 10px 0 10px;}
.tb01 table{ margin:10px auto 15px;}
.tb01 div{width:100%;}
.tb01 li,.tb01 li a{color:#000000}
.tc01{ border:#CCCCCC 1px solid; background:#F8F7F7; margin:10px auto;}
.tc02{ width:373px; border:#cccccc 1px solid; padding:30px; line-height:220%}
.tc02 span{ color:#CC0000}
.tc03{ vertical-align:middle; text-align:center; width:40px;}
.tc04{ background:url(/img/2009lhwangyan/img/32.gif) top right no-repeat; width:19px;}
.tc05{ padding:10px;}
.te01{ font-size:14px; padding:8px 12px 12px 12px; width:93%;}
.te01 img{ margin:0 6px;}
.tf01{ color:#336699; font-size:14px; padding:0 10px 0 30px;}
.tf01 p font{ color:#000000; }
.tf01 a{color:#336699; }
.tf02 { color:#993333; padding:0 10px 0 5px;}
.tf02 font{ color:#000000;}
.tf02 a{color:#993333; }
.tg01{ margin-bottom:10px;}
.tg01 td{ padding:3px 12px;}
.tg01 a{color:#000000}
/*pic*/
.pic01{ text-align:center; vertical-align:middle;}
.pic01 img{ margin:4px auto}
/*input*/
.input01{ width:420px; margin-top:45px; margin-left:76px;}
.input01 td{ text-align:center}
.input01 textarea{ border:#84B3C5 1px solid; width:100%; height:80px;}
.input01 img{ float:right; margin:4px 6px;}
/*banquan*/
.bq{ color:#1C455E; text-align:center; padding:10px; background:#93CED4; margin:10px auto; width:965px}
/*2j-pic*/
.pic2j_01{ padding:40px 20px 10px 20px; display:inline; text-align:center}
.pic2j_01 div{ width:210px; border:#3399FF 1px solid; float:left; margin:10px 8px; text-align:center; color:#CC0000; font-size:14px; font-weight:bold; line-height:200%; padding:5px 2px;}
.pic2j_01 img{ margin:4px 0}
.pic2j_01 .active{border:#FF0000 4px solid; padding:2px 0}
.pic2j_01 a{color:#CC0000; font-size:14px; font-weight:bold;line-height:200%}

.t2j_01{ background:url(/img/2009lhwangyan/img/33.gif) top right no-repeat; width:19px;}